body {
	font-size: 12px;
	text-align:center;
	background-color: #d1e8fa; /* #A7D3F5; */
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Segoe UI, Verdana, Helvetica, sans-serif;
	color: #06253E;
}

td {
	text-align:left;
}

h1,h3,h4,h5,h6 {
	font-family: Arial, Verdana, sans-serif;
}

h2 {
	font-family: Verdana;
	font-weight:bold;
}

.footer {
	margin:0px;
	padding:0px;
	background: url(images/teszt_r4_c1.png);
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:top;
	letter-spacing:1px;
	font-size:13px;
	padding-top:10px;
}

.footer a, a:hover {
	text-decoration:none;
	color: #06253E;
}

.nohoverunderlineblack a, a:visited, a:hover {
	text-decoration:none;
	color:black;
}

.leftpanel{
	padding:12px 6px 16px 14px;
	border-right:1px solid #A7D3F5;
	margin: 0px 0px 0px 0px;
	color: #115F99;
	font-size: 11px;
}

.maincontent {
	padding:24px;
	padding-left:16px;
	color: #06253E;
	font-size: 13px;
}

.textbox1 {
	background-color: #E4EEEA;
	padding-left: 24px;
	padding-right: 24px;
	border: 1px solid #88B3CC;
}

.textbox2 {
	background-color: #E4EEEA;
	padding-left: 24px;
	padding-right: 24px;
	border: 1px solid #88B3CC;
	margin-left:40px;
	margin-right:40px;
}

a, a:link, a:visited, a:active, a:focus {
	color: #000066;
	text-decoration: none
}
a:hover {
	color: #000066;
	text-decoration: underline;
}

.mainmenu {
  font-size: 18px;
  font-weight:bold;
  text-align:center;
}
a.menua, a.menua:visited {
  color: #0B395B;
  height:42px;
  padding:6px 16px 6px 16px;
}

a.menuact, a.menuact:visited {
  color: #FFFFFF;
  height:42px;
  padding:6px 16px 6px 16px;
}

a.menua:hover , a.menuact:hover  {
  color:  #0B395B;
  text-decoration : none;
  background-image: linear-gradient( #F4F4F4, white, #ECECEC);
  /* background: #FAFAFA; /*#A7D3F5;*/*/
  /*border: 1px solid #F4F4F4;*/
  border-radius: 3px;
  height:42px;
  padding:6px 16px 6px 16px;
}

img { border:none; }

.imgright
{
float:right;
border:1px solid #335373; 
display:inline; 
margin: 0 0 0 16px;
}

.imgrightnb
{
float:right;
border:none; 
display:inline; 
margin: 0 0 0 16px;
}

.imgleft
{
float:left;
border:1px solid #335373; 
display:inline; 
margin: 0 0 0 16px;
}

.imgleftnb
{
float:left;
border:none;
display:inline; 
margin: 0 0 0 16px;
}

.imgleft2
{
float:left;
display:inline; 
margin: 0px 8px 8px 0px;
}

.imgright2
{
float:right;
display:inline; 
margin: 0 8px 8px 0;
}

.imgright3
{
float:right;
display:inline; 
position:relative;
margin: 0;
}

.imgsimple
{
border:1px solid #335373; 
display:inline; 
margin: 0 0 0 16px;
}

.floatright 
{ 
background-color:#FFDD66; 
color:#000000; 
font-family:Arial, Helvetica, sans-serif; 
font-size:11px; 
float:right;
border:1px solid black; 
display:inline; 
padding:6px; 
text-align:right;
margin: 0 4px 4px 12px;
}

.filelistheader
{
  font-size: 11px;
}

.filelistitems
{
  font-size: 10px;
}

.quotedtext
{
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #000030;
  padding:6px;
  margin:8px;
  background-color:#EEEEF4;   
}

.date {
	height: 49px;
	width: 45px;
	background: url(/images/CalendarBlue-48.png) no-repeat;
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
	padding: 0px 5px 0 0;
	line-height: 100%;
	float: left;
    letter-spacing:1px;
}

.date #month {
	height: 16px;
	display: block;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding-top: 5px;
    letter-spacing:1px;
}

.date #year {
	height: 10px;
	display: block;
	font: normal 8px Arial, Helvetica, sans-serif;
	color: #black;
    background-color:#FFE0E0;
	text-align: center;
	padding: 0px;
    letter-spacing:2px;
}

.quoteitalic {
	  font-style:italic;
	  margin-bottom:8px;
	  color:#306;
}

.quoteitalic.p {
	line-height:8px;	
}

.title1 {
	padding-bottom:8px;
	font-weight:bold;
}

.title2 {
	padding-bottom:8px;
	font-weight:bold;
	font-size:16px;
}

.titlebox1 {
	background-color: #e5ecf3; 
	padding:12px;  
    padding-bottom:16px;
	border: #619aca 1px solid;
	margin-bottom: 16px;
}

.imgright2 {
float:right;
border:none;
margin: 0px;
margin-left:12px;
}

.imgright3 {
float:right;
border:none;
margin: 0px;
margin-left:12px;
position:relative;
top:-8px;
}

.faqq {
	font-weight:bold;
	padding:8px;
}

.faqa {
	font-weight:normal;
	padding:8px;
}

th {
	background-color: #88B3CC;
}

.triangle-border {
  position:relative;
  padding:15px;
  margin: 1em 1em 3em;
  border:3px solid #FFDD66;
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  
  float:right;
  display:inline; 
}

.triangle-border:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:40px; /* controls horizontal position */
  border-width:20px 20px 0;
  border-style:solid;
  border-color:#FFDD66 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
  content:"";
  bottom:-13px; /* value = - border-top-width - border-bottom-width */
  left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:13px 13px 0;
  border-style:solid;
  border-color:#fff transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

.triangle-border.left {
  margin-left:30px;
}

.triangle-border.left:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 30px 15px 0;
  border-color:transparent #FFDD66;
}

/* creates the smaller  triangle */
.triangle-border.left:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 21px 9px 0;
  border-color:transparent #fff;
}

.drop-shadow {
	position:relative;
	float:left;
	width:68%;
	padding:8px 8px 8px 2em;
	margin:1em 8px 1em;

background: rgb(235,233,249); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,233,249,1) 0%, rgba(255,255,255,1) 38%, rgba(227,232,247,1) 49%, rgba(189,200,237,1) 95%, rgba(191,202,239,1) 98%, rgba(48,43,112,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,233,249,1)), color-stop(38%,rgba(255,255,255,1)), color-stop(49%,rgba(227,232,247,1)), color-stop(95%,rgba(189,200,237,1)), color-stop(98%,rgba(191,202,239,1)), color-stop(100%,rgba(48,43,112,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,233,249,1) 0%,rgba(255,255,255,1) 38%,rgba(227,232,247,1) 49%,rgba(189,200,237,1) 95%,rgba(191,202,239,1) 98%,rgba(48,43,112,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,233,249,1) 0%,rgba(255,255,255,1) 38%,rgba(227,232,247,1) 49%,rgba(189,200,237,1) 95%,rgba(191,202,239,1) 98%,rgba(48,43,112,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,233,249,1) 0%,rgba(255,255,255,1) 38%,rgba(227,232,247,1) 49%,rgba(189,200,237,1) 95%,rgba(191,202,239,1) 98%,rgba(48,43,112,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(235,233,249,1) 0%,rgba(255,255,255,1) 38%,rgba(227,232,247,1) 49%,rgba(189,200,237,1) 95%,rgba(191,202,239,1) 98%,rgba(48,43,112,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe9f9', endColorstr='#302b70',GradientType=0 ); /* IE6-9 */
	
	
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}



.drop-shadow:before,
.drop-shadow:after {
	content:"";
	position:absolute;
	z-index:-2;
}

.curved:before {
	top:10px;
	bottom:10px;
	left:0;
	right:50%;
	-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
	box-shadow:0 0 15px rgba(0,0,0,0.6);
	-moz-border-radius:10px / 100px;
	border-radius:10px / 100px;
}

.curved-hz-1:before {
	top:50%;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}

.dropcontainer {
   position:relative;
	z-index:1;
	width:100%;
	padding:4px;
	margin:0 auto;
}

.dropcontainer:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	font-size:0;
}

.smallscroller ::-webkit-scrollbar {
    width: 8px;
	background-color: #eee
    }
.smallscroller ::-webkit-scrollbar-button:vertical {
	display:none;
}

.smallscroller ::-webkit-scrollbar-thumb {  
    background-color: #aaa;
	height:20px;
}  

.buyrow {
	border:8px solid #b4d8ff;
	border-radius:8px;	
	background-color:#b4d8ff;
	width:84%;
	padding:8px;
    margin-bottom:24px;
    box-shadow: 2px 2px #495e99;
}

.buycell {
	font-size:larger;
	display: table-cell;
	vertical-align: middle;
	padding:0px;
  padding-right:12px;
  font-weight:bold;
}

.buyheader {
	background-color:#d5e4ff;
	border:4px solid #d5e4ff;
	border-radius:6px;	
    padding:4px 16px 4px 16px; 
    margin-bottom:12px;  
    font-weight:bold;
    font-size:85%;
}

.buygroup {
	font-size:larger;
	display: table-cell;
	vertical-align: middle;
	padding:0px;
  padding-right:12px;
}

.buyButtonBlue {
	box-shadow:inset 0px 0px 2px 1px #6872b3;
	background:linear-gradient(to bottom, #acd2f2 5%, #d5e4f1 100%);
	background-color:#acd2f2;
	border-radius:7px;
	border:1px solid #7578a8;
	display:inline-block;
	cursor:pointer;
	color:#1f3580;
	font-family:Arial;
	font-size:90%;
	font-style:italic;
	padding:6px 40px;
	text-decoration:none;
  margin:16px 0 8px 8px;
  font-weight:bold;
  float:right;
}

.buyButtonBlue:hover {
	background:linear-gradient(to bottom, #d5e4f1 5%, #acd2f2 100%);
	background-color:#d5e4f1;
}
.buyButtonBlue:active {
	position:relative;
	top:1px;
}

.buyProductName {
    display:inline-block;
    width : 400px;
    font-weight:bold;
    margin-top:12px;
}

.buyProductDescr {
  font-size:smaller;
  color:#404040;
  padding-right:8px;
}

.buyQuantity {
  float:right;
  display:inline;
}
  
.separator {
  background-color:#9090A0;
  height:1px;
  width:100%;
  margin:4px 0 4px 0;
}